conf-gstreamer

Virtual package relying on libgstreamer
Description

This package can only install if the gstreamer library is installed on the system.

Install
Published
07 Nov 2020
Dependencies
Reverse Dependencies
gstreamer
>= "0.3.1"